Page MenuHomePhabricator

(Need By: ASAP) install additional SSDs into prometheus100[34]
Closed, ResolvedPublic

Description

This task will track adding new ssds to prometheus100[34].

Hostname / Racking / Installation Details

Both prometheus100[34] have only 2 SSDs installed, and this order will allow 2 more (with drive sleds) to be installed into each host. Then the host can be handed off to @fgiunchedi to determine how/when to expand into the additional storage.

Per host setup checklist

Each host should have its own setup checklist copied and pasted into the list below.

prometheus1003:

  • - receive in SSDS on procurement task T250286
  • - install 2 additional SSDS into this host
  • - hand off to @fgiunchedi

prometheus1004:

  • - receive in SSDS on procurement task T250286
  • - install 2 additional SSDS into this host
  • - hand off to @fgiunchedi

Please note when all above steps are done, this task will be immediately resolved.

Event Timeline

RobH created this task.May 1 2020, 4:41 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 1 2020, 4:41 PM
RobH added a parent task: Unknown Object (Task).May 1 2020, 4:42 PM
RobH moved this task from Backlog to Racking Tasks on the ops-eqiad board.
RobH removed a subscriber: RobH.

AFAIK adding the SSDs can be done without taking the hosts out of service, if that's not the case please let me know! Once installed I'll take care of the raid configuration.

fgiunchedi renamed this task from (Need By: TDB) install additional SSDs into prometheus100[34] to (Need By: ASAP) install additional SSDs into prometheus100[34].May 4 2020, 12:02 PM

I see on the procurement task that these were supposed to be here on the 6 May but I have not seen them. @Jclark-ctr have you received them?

have not seen these arrive

Just delivered to storage room

@fgiunchedi 2 ssd drives installed in each host

@Jclark-ctr thank you! I'll add them to the LVM and resolve the task

fgiunchedi closed this task as Resolved.May 28 2020, 3:05 PM
fgiunchedi claimed this task.

All done, the procedure is the same as https://phabricator.wikimedia.org/T251622#6148780

Jclark-ctr updated the task description. (Show Details)May 28 2020, 4:22 PM

will update ticket when i get home and close procurement